## ros-dashing-tf2-sensor-msgs 0.11.6

=== debian/changelog ===
ros-dashing-tf2-sensor-msgs (0.11.6-1bionic) bionic; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 10 Dec 2019 06:00:00 -0000

ros-dashing-tf2-sensor-msgs (0.11.5-1bionic) bionic; urgency=high

  * Use eigen3_cmake_module (#144 <https://github.com/ros2/geometry2/issues/144>) (#153 <https://github.com/ros2/geometry2/issues/153>)
  * Added missing header (for tf2::fromMsg) (#126 <https://github.com/ros2/geometry2/issues/126>) (#147 <https://github.com/ros2/geometry2/issues/147>)
  * Contributors: Esteve Fernandez, Shane Loretz

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 06 Sep 2019 05:00:00 -0000

ros-dashing-tf2-sensor-msgs (0.11.4-1bionic) bionic; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 31 Jul 2019 05:00:00 -0000

ros-dashing-tf2-sensor-msgs (0.11.3-1bionic) bionic; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 24 May 2019 05:00:00 -0000

ros-dashing-tf2-sensor-msgs (0.11.2-1bionic) bionic; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 20 May 2019 05:00:00 -0000

ros-dashing-tf2-sensor-msgs (0.11.1-1bionic) bionic; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 09 May 2019 05:00:00 -0000

ros-dashing-tf2-sensor-msgs (0.11.0-1bionic) bionic; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 14 Apr 2019 05:00:00 -0000

ros-dashing-tf2-sensor-msgs (0.10.1-1bionic) bionic; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 06 Dec 2018 06:00:00 -0000

ros-dashing-tf2-sensor-msgs (0.10.0-1bionic) bionic; urgency=high

  * Remove cmake_modules dependency from package.xml (#83 <https://github.com/ros2/geometry2/issues/83>)
  * Fix Eigen3 dependency. (#77 <https://github.com/ros2/geometry2/issues/77>)
  * Porting tf2_sensor_msgs in C++ (#2 <https://github.com/ros2/geometry2/issues/2>) (#75 <https://github.com/ros2/geometry2/issues/75>)
  * Contributors: Jacob Perron, Michael Carroll, Ruffin, Steven Macenski

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 22 Nov 2018 06:00:00 -0000

ros-dashing-tf2-sensor-msgs (0.5.15-1bionic) bionic; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 24 Jan 2017 06:00:00 -0000

ros-dashing-tf2-sensor-msgs (0.5.14-1bionic) bionic; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 16 Jan 2017 06:00:00 -0000

ros-dashing-tf2-sensor-msgs (0.5.13-1bionic) bionic; urgency=high

  * add missing Python runtime dependency
  * fix wrong comment
  * Adding tests to package
  * Fixing do_transform_cloud for python
    The previous code was not used at all (it was a mistake in the __init__.py so
    the do_transform_cloud was not available to the python users).
    The python code need some little correction (e.g there is no method named
    read_cloud but it's read_points for instance, and as we are in python we can't
    use the same trick as in c++ when we got an immutable)
  * Contributors: Laurent GEORGE, Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 04 Mar 2016 06:00:00 -0000

ros-dashing-tf2-sensor-msgs (0.5.12-1bionic) bionic; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 05 Aug 2015 05:00:00 -0000

ros-dashing-tf2-sensor-msgs (0.5.11-1bionic) bionic; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 22 Apr 2015 05:00:00 -0000

ros-dashing-tf2-sensor-msgs (0.5.10-1bionic) bionic; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 21 Apr 2015 05:00:00 -0000

ros-dashing-tf2-sensor-msgs (0.5.9-1bionic) bionic; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 25 Mar 2015 05:00:00 -0000

ros-dashing-tf2-sensor-msgs (0.5.8-1bionic) bionic; urgency=high

  * ODR violation fixes and more conversions
  * Fix keeping original pointcloud header in transformed pointcloud
  * Contributors: Paul Bovbel, Tully Foote, Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 17 Mar 2015 05:00:00 -0000

ros-dashing-tf2-sensor-msgs (0.5.7-1bionic) bionic; urgency=high

  * add support for transforming sensor_msgs::PointCloud2
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 23 Dec 2014 06:00:00 -0000
